#wa-compbuttonv2-m3obk9a357od2w {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m3obk9a357od2w-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-m3obk9a357od2w:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-m3obk9a357oiww {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m3obk9a357oiww-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-m3obk9a357oiww:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-m3obk9a35d46kg {background:linear-gradient(180deg,#71c122 3%,#386011 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-m3obt30v4pg8eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m3obtbva3vf5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m3obtiud3vfak8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m3obtpnh4tdbu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-m3obk9a3666nrc {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-m3obk9a3666nrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-m3obk9a3666nrc>.wa-container-vspacer {height:0px;}
#wa-container-m3obk9a3666yi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-m3obk9a3666yi0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m3obk9a3666yi0>.wa-container-vspacer {height:0px;}
#wa-row-m3obk9a33zxca8 {margin:0px 0px;}
#wa-row-m3obk9a33zxca8>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxfv4 {margin:0px 0px;}
#wa-row-m3obk9a33zxfv4>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg1k {margin:0px 0px;}
#wa-row-m3obk9a33zxg1k>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg80 {margin:0px 0px;}
#wa-row-m3obk9a33zxg80>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq0mw {margin:0px 0px;}
#wa-row-m3obk9a35jq0mw>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq3uw {margin:0px 0px;}
#wa-row-m3obk9a35jq3uw>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m3obk9a33zxca8 {margin:0px 0px;}
#wa-row-m3obk9a33zxca8>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxfv4 {margin:0px 0px;}
#wa-row-m3obk9a33zxfv4>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg1k {margin:0px 0px;}
#wa-row-m3obk9a33zxg1k>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg80 {margin:0px 0px;}
#wa-row-m3obk9a33zxg80>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq0mw {margin:0px 0px;}
#wa-row-m3obk9a35jq0mw>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq3uw {margin:0px 0px;}
#wa-row-m3obk9a35jq3uw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m3obk9a33zxca8 {margin:0px 0px;}
#wa-row-m3obk9a33zxca8>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxfv4 {margin:0px 0px;}
#wa-row-m3obk9a33zxfv4>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg1k {margin:0px 0px;}
#wa-row-m3obk9a33zxg1k>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg80 {margin:0px 0px;}
#wa-row-m3obk9a33zxg80>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq0mw {margin:0px 0px;}
#wa-row-m3obk9a35jq0mw>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq3uw {margin:0px 0px;}
#wa-row-m3obk9a35jq3uw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m3obk9a33zxca8 {margin:0px 0px;}
#wa-row-m3obk9a33zxca8>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxfv4 {margin:0px 0px;}
#wa-row-m3obk9a33zxfv4>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg1k {margin:0px 0px;}
#wa-row-m3obk9a33zxg1k>div {padding: 0px 0px;}
#wa-row-m3obk9a33zxg80 {margin:0px 0px;}
#wa-row-m3obk9a33zxg80>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq0mw {margin:0px 0px;}
#wa-row-m3obk9a35jq0mw>div {padding: 0px 0px;}
#wa-row-m3obk9a35jq3uw {margin:0px 0px;}
#wa-row-m3obk9a35jq3uw>div {padding: 0px 0px;}
}
